The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniPlan General (http://forums.omnigroup.com/forumdisplay.php?f=37)
-   -   v2.3 incompatible with OmniPlan for iPad? (http://forums.omnigroup.com/showthread.php?t=30755)

JKT 2013-09-11 01:15 PM

v2.3 incompatible with OmniPlan for iPad?
 
[QUOTE][B]Syncing OmniPlan 2.3 documents to the iPad requires OmniPlan for iPad version 1.3.[/B]

We’ve added some new features (primarily the new constraint types) that the release version of OmniPlan for iPad doesn’t understand and upgraded the format of the changelog file we use for syncing changes via WebDAV/Omni Sync Server. [I]For now, changes made in OmniPlan 2.3 will not sync to the iPad.[/I]
[/QUOTE]
Is anyone else completely confused by this messaging for the latest update to desktop OmniPlan? On the one hand it says synching requires v1.3 of iPad app (OK, I have that) and on the other it says that changes won't be synched... Er, which is it?

Should I avoid updating if I want to continue synching or is it OK to update and the latter sentence is wrong?

TIA

skwirl 2013-09-11 03:45 PM

Sorry for the confusion, JKT! That's a typo in our release notes that we'll have to fix.

If you have OmniPlan-iPad v1.3 and OmniPlan-Mac v2.3 installed, you will be able to sync without any issues.

If you're still running an older version of either app, please update before attempting to sync your projects. Thanks!

JKT 2013-09-18 02:19 PM

Thanks. Is v2.2.4 (my work Mac) still compatible with v2.3 (home Mac) as well?

skwirl 2013-09-19 12:47 PM

You will have to update your work Mac's copy of OmniPlan to v2.3 for them to sync. The reason for this is due to the new scheduling constraint options we added in v2.3, which required us to modify the file format.


All times are GMT -8. The time now is 01:29 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.